### Method

# Adw NavigationSplitView get_sidebar_position

since: 1.7

#### Declaration [src]

    GtkPackType
    adw_navigation_split_view_get_sidebar_position (
      AdwNavigationSplitView* self
    )

#### Description [src]

Gets the sidebar position for `self`.

Available since: 1.7

Gets property | `Adw.NavigationSplitView:sidebar-position`

#### Return value

Type: `GtkPackType`

The sidebar position for `self`.